html, body, body *, *, *::before, *::after {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}


body, html, h6, h5, h4, h3, h2 {
    font-family: $fontFamily;
    font-size: $baseFont + px;
    font-weight: 400;
    padding: 0;
	margin: 0;
}

.card{
    width: 32%;
    height: 180px;
    padding-bottom: 40px;
    margin-left: 20px;

    &_imagen{
        background-color: $black;
        height: 90px;
        width: 90px;
        padding: 10px;
        float: left;
        align-items: center;
        justify-content: center;
        display: flex;
        margin-right: 20px;

        & .fa-chart-bar{
            color: $white;
            font-size: 35px;
        }
    }

    &_descrip{
        width: 74%;
        float: left;
        
        .title{
            color: $black;
            font-weight: 700;
            font-size: 25px;
            padding-bottom: 10px;
        }

        .descripcion{
            color: $grey;
        }
    }
}

